{
  "BREADCRUMB_HOME": "मुखपृष्ठ",
  "BREADCRUMB_ABOUT_US": "हमारे बारे में",
  "ABOUT_TITLE": "हमारे बारे में",
  "SETUP": "सेटअप",
  "SETUP_TOOLS": "सेटअप टूल्स",
  "USER_MAINTENANCE": "उपयोगकर्ता रखरखाव",
  "REPORTS": "रिपोर्ट्स",
  "REPORTS_DESCRIPTION": "रिपोर्ट्स विवरण",
  "USER_GROUP_MAINTENANCE": "उपयोगकर्ता समूह रखरखाव",
  "ABOUT_DESCRIPTION": "यदि आपके पास पहुँच है, तो नए उपयोगकर्ताओं के लिए नया प्रोजेक्ट बनाएं। अगर आपके पास पहुँच नहीं है, तो कृपया व्यवस्थापक से संपर्क करें।",
  "HOME": "मुख्य पृष्ठ",
  "SECURITY": "सुरक्षा",
  "MENU_MAINTENANCE": "मेनू रखरखाव",
  "MAIN_MENU": "मुख्य मेनू",
  "DOWNLOAD_TEMPLATE": "टेम्प्लेट डाउनलोड करें",
  "IMPORT": "आयात करें",
  "EXPORT_XLSX": "XLSX के रूप में निर्यात करें",
  "ADD": "जोड़ें",
  "MENU_ACCESS_CONTROL": "मेनू एक्सेस कंट्रोल",
  "EDIT_MODE": "संपादन मोड",
  "FOR": "के लिए",
  "RELOAD": "रिलोड करें",
  "SHOW_ALL": "सभी दिखाएं",
  "ONLY_MAIN_MENU": "केवल मुख्य मेनू",
  "NO_DATA_AVAILABLE": "कोई डेटा उपलब्ध नहीं है",
  "NO": "संख्या",
  "MENU_ITEM_NAME": "मेनू आइटम नाम",
  "VIEW": "देखें",
  "CREATE": "बनाएं",
  "EDIT": "संपादित करें",
  "DELETE": "हटाएं",
  "QUERY": "क्वेरी",
  "EXPORT": "निर्यात करें",
  "SYNC": "सिंक करें",
  "editMode": "संपादन मोड",
  "setupCode": "सेटअप कोड",
  "value": "मूल्य",
  "schedulerTimer": "समय सारणी टाइमर",
  "schedulerTimerTooltip": "समय सारणी के लिए समय अंतराल",
  "leaseTaxCode": "लीज़ कर कोड",
  "taxCodeTooltip": "लीज़ के लिए कर कोड",
  "vesselConfProcessLimit": "जहाज कॉन्फ़िगरेशन प्रक्रिया सीमा",
  "vesselConfProcessLimitTooltip": "जहाज कॉन्फ़िगरेशन प्रक्रिया के लिए सीमा",
  "rowToDisplay": "दिखाने के लिए पंक्तियाँ",
  "rowToDisplayTooltip": "यूआई में दिखाने के लिए पंक्तियों की संख्या",
  "linkToDisplay": "दिखाने के लिए लिंक",
  "linkToDisplayTooltip": "पृष्ठ पर दिखाने के लिए URL",
  "rowToAdd": "जोड़ने के लिए पंक्तियाँ",
  "rowToAddTooltip": "तालिका में जोड़ने के लिए पंक्तियों की संख्या",
  "lovRowToDisplay": "LOV पंक्तियाँ दिखाने के लिए",
  "lovRowToDisplayTooltip": "मूल्यों की सूची दिखाने के लिए पंक्तियाँ",
  "lovLinkToDisplay": "LOV लिंक दिखाने के लिए",
  "lovLinkToDisplayTooltip": "LOV लिंक के लिए URL",
  "oidServerName": "OID सर्वर का नाम",
  "oidServerNameTooltip": "OID सर्वर का नाम",
  "oidBase": "OID बेस",
  "oidBaseTooltip": "OID के लिए आधार URL",
  "oidAdminUser": "OID एडमिन यूज़र",
  "oidAdminUserTooltip": "OID एक्सेस के लिए एडमिन यूज़र",
  "oidServerPort": "OID सर्वर पोर्ट",
  "oidServerPortTooltip": "OID सर्वर के लिए पोर्ट संख्या",
  "userDefaultGroup": "उपयोगकर्ता डिफ़ॉल्ट समूह",
  "defaultDepartment": "डिफ़ॉल्ट विभाग",
  "defaultPosition": "डिफ़ॉल्ट स्थिति",
  "singleCharge": "एकल शुल्क",
  "firstDayOftheWeek": "सप्ताह का पहला दिन",
  "hourPerShift": "प्रति शिफ्ट घंटा",
  "cnBillingFrequency": "सीएन बिलिंग आवृत्ति",
  "billingDepartmentCode": "बिलिंग विभाग कोड",
  "basePriceList": "बेस मूल्य सूची",
  "nonContainerServiceOrder": "गैर-कंटेनर सेवा आदेश",
  "ediMaeSchedulerONOFF": "ईडीआई एमएई शेड्यूलर ऑन/ऑफ़",
  "ediSchedulerONOFF": "ईडीआई शेड्यूलर ऑन/ऑफ़",
  "uploadLogo": "लोगो अपलोड करें",
  "companyDisplayName": "कंपनी डिस्प्ले नाम",
  "systemParameter": "सिस्टम पैरामीटर",
  "accessType": "एक्सेस प्रकार",
  "add": "जोड़ें",
  "modules": "मॉड्यूल्स",
  "loading": "लोड हो रहा है ...",
  "name": "नाम",
  "default": "डिफ़ॉल्ट",
  "description": "विवरण",
  "addModules": "मॉड्यूल जोड़ें",
  "edit": "संपादित करें",
  "delete": "हटाएं",
  "usersPerPage": "प्रति पृष्ठ उपयोगकर्ता",
  "of": "का",
  "users": "उपयोगकर्ता",
  "addAccessType": "अक्सेस प्रकार जोड़ें",
  "cancel": "रद्द करें",
  "areYouSureDelete": "क्या आप निश्चित हैं कि आप हटाना चाहते हैं?",
  "updateAccessType": "एक्सेस प्रकार अपडेट करें",
  "update": "अद्यतन करें",
  "SEQ_GENERATOR": "क्रम जनरेटर",
  "CURRENT_NO": "वर्तमान संख्या",
  "NAME": "नाम",
  "PREFIX": "प्रिफिक्स",
  "SEPARATOR": "विभाजक",
  "SEQUENCE_SIZE": "सीक्वेंस आकार",
  "REPORT": "रिपोर्ट",
  "REPORT_RUNNER": "रिपोर्ट रनर",
  "REPORT_NAME": "रिपोर्ट नाम",
  "REPORT_DESCRIPTION": "रिपोर्ट विवरण",
  "API_REGISTERY": "एपीआई रजिस्ट्री",
  "API_REGISTERY_DESCRIPTION": "एपीआई रजिस्ट्री विवरण",
  "ACTIVE": "सक्रिय",
  "FOLDER_NAME": "फ़ोल्डर नाम",
  "ACTION": "क्रिया",
  "SET_UP": "सेट अप",
  "GO_TO": "जाएं",
  "USERS_PER_PAGE": "प्रति पृष्ठ उपयोगकर्ता",
  "OF": "का",
  "USERS": "उपयोगकर्ता",
  "ARE_YOU_SURE": "क्या आप वाकई इसे हटाना चाहते हैं?",
  "CANCEL": "रद्द करें",
  "ALL_REPORTS": "सभी रिपोर्ट्स",
  "ALL_REPORT": "सभी रिपोर्ट",
  "REPORT_BUILDER_SQL": "रिपोर्ट बिल्डर (SQL)",
  "REPORT_BUILDER_URL": "रिपोर्ट बिल्डर (URL)",
  "LOADING_MESSAGE": "डैशबोर्ड पाया जा सकता है। लोड हो रहा है..",
  "START_FROM_SCRATCH": "शुरू से शुरू करें",
  "IMPORT_TEMPLATE": "टेम्पलेट से आयात करें",
  "IMPORT_PUBLIC_PROJECT": "सार्वजनिक परियोजना से आयात करें",
  "DELETE_CONFIRMATION": "क्या आप वाकई हटाना चाहते हैं?",
  "LAST_UPDATED_ON": "अंतिम अपडेट:",
  "CREATE_NEW_REPORT": "नई रिपोर्ट बनाएं",
  "ADD_MODE": "जोड़ने का मोड",
  "NAME": "नाम",
  "ENTER_NAME": "नाम दर्ज करें",
  "DESCRIPTION": "विवरण",
  "ENTER_DESCRIPTION": "विवरण दर्ज करें",
  "ACTIVE": "सक्रिय",
  "CANCEL": "रद्द करें",
  "SUBMIT": "जमा करें",
  "home": "होम",
  "dashboard": "डैशबोर्ड",
  "all_dashboard": "सभी डैशबोर्ड",
  "dashboard_builder": "डैशबोर्ड बिल्डर",
  "dashboard_found": "डैशबोर्ड मिल गया। लोड हो रहा है..",
  "loading": "लोड हो रहा है ...",
  "last_updated": "अंतिम अद्यतन",
  "start_from_scratch": "शुरुआत से शुरू करें",
  "import_template": "टेम्पलेट से आयात करें",
  "import_public_project": "सार्वजनिक परियोजना से आयात करें",
  "delete_confirmation": "क्या आप वाकई हटाना चाहते हैं?",
  "cancel": "रद्द करें",
  "delete": "हटाएं",
  "Dashboard_builder": "डैशबोर्ड बिल्डर",
  "Go_to": "जाएं",
  "Dashboard_Name": "डैशबोर्ड का नाम",
  "Description": "विवरण",
  "Security_Profile": "सुरक्षा प्रोफ़ाइल",
  "Add_to_home": "होम पर जोड़ें",
  "Action": "क्रिया",
  "Delete": "हटाएं",
  "Who_Column": "कौन कॉलम",
  "Account_ID": "खाता आईडी",
  "Created_At": "बनाया गया",
  "Created_By": "बनाने वाला",
  "Updated_At": "अपडेट किया गया",
  "Updated_By": "अपडेट करने वाला",
  "Start_from_scratch": "शुरू से शुरू करें",
  "Import_from_a_template": "टेम्पलेट से आयात करें",
  "Import_from_public_project": "सार्वजनिक प्रोजेक्ट से आयात करें",
  "Are_you_sure_to_delete": "क्या आप सच में हटाना चाहते हैं?",
  "Dashboard_runner": "डैशबोर्ड रनर",
  "define_dashboard": "डैशबोर्ड परिभाषित करें",
  "add_mode": "जोड़ने का मोड",
  "dashboard_name_label": "डैशबोर्ड का नाम",
  "dashboard_name_placeholder": "डैशबोर्ड का नाम दर्ज करें",
  "security_profile_label": "सुरक्षा प्रोफाइल",
  "security_profile_placeholder": "सुरक्षा प्रोफाइल दर्ज करें",
  "description_label": "विवरण",
  "description_placeholder": "विवरण दर्ज करें",
  "add_to_dashboard_label": "डैशबोर्ड में जोड़ें",
  "back_button": "वापस",
  "submit_button": "सबमिट",
  "ACTIVITIES": "गतिविधियाँ",
  "SUGGESTION_FOR_YOU": "आपके लिए सुझाव",
  "LOADING": "लोड हो रहा है ...",
  "NOTIFICATION_NOT_FOUND": "सूचना मिल सकती है।",
  "SUGGESTION_NOT_FOUND": "सुझाव मिल सकता है।",
  "SERVICE": "सेवा",
  "Last Updated On": "आखरी बार अपडेट किया गया",
  "REPORT_BUILDER_2": "रिपोर्ट बिल्डर 2",
  "REPORT_RUNNER": "रिपोर्ट रनर",
  "ADD": "जोड़ें",
  "SET_UP": "सेट अप करें",
  "REPORT_NAME": "रिपोर्ट का नाम",
  "REPORT_DESCRIPTION": "रिपोर्ट विवरण",
  "ACTIVE": "सक्रिय",
  "ACTION": "क्रिया",
  "DELETE": "हटाएँ",
  "WHO_COLUMN": "कौन कॉलम",
  "ACCOUNT_ID": "खाता आईडी",
  "CREATED_AT": "बनाया गया",
  "CREATED_BY": "द्वारा बनाया गया",
  "UPDATED_AT": "अपडेट किया गया",
  "UPDATED_BY": "द्वारा अपडेट किया गया",
  "DELETE_CONFIRMATION": "क्या आप वाकई डिलीट करना चाहते हैं?",
  "USERGROUP_NO": "उपयोगकर्ता समूह संख्या",
  "GROUP_NAME": "समूह नाम",
  "GROUP_DESC": "विवरण",
  "GROUP_LEVEL": "समूह स्तर",
  "STATUS": "स्थिति",
  "UPDATED_DATE": "अद्यतन तिथि",
  "RECORDS_PER_PAGE": "प्रति पृष्ठ रिकॉर्ड",
  "IMPORT_FILE": "फ़ाइल आयात करें",
  "UPDATE": "अद्यतन करें",
  "ARE_YOU_SURE_DELETE": "क्या आप वाकई इसे हटाना चाहते हैं?",
  "THIS_FIELD_REQUIRED": "*यह फ़ील्ड आवश्यक है",
  "NO": "संख्या",
  "MENU_ITEM_NAME": "मेनू आइटम नाम",
  "ID": "आईडी",
  "SEQUENCE": "क्रम",
  "MODULE_NAME": "मॉड्यूल नाम",
  "MENU_ACTION_LINK": "मेनू क्रिया लिंक",
  "STATUS": "स्थिति",
  "SUB_MENU": "उप मेनू",
  "ACTION": "क्रिया",
  "BUILDER ITem": ""
}